Log4j vulnerability - Clarity not affected

 22.12.2021

We have noticed a rising number of questions about log4j vulnerability (see more details here) with respect to Clarity. Please allow us to state that neither Clarity nor any of its components are using the log4j library. In fact, Clarity is not using Java at all, so this vulnerability does not apply to it.